<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" routerLink="product/gallery"><h4>MyStore</h4></a>
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a routerLink="product/gallery" class="nav-link"><h4>Gallery 📃</h4></a>
      </li>
      <li class="nav-item active">
        <a routerLink="order/history" class="nav-link"><h4>My Orders 📦</h4></a>
      </li>
      <li class="nav-item active">
        <a routerLink="product/cart" class="nav-link"><h4>Cart 🛒</h4></a>
      </li>
      <li class="nav-item active">
        <a routerLink="user/profile" class="nav-link"><h4>Profile 🙎‍♂️</h4></a>
      </li>
      <li class="nav-item active">
        <a (click)="logout()" routerLink="/auth/login" style="cursor: pointer" class="nav-link"
          ><h4>LogOut</h4></a
        >
      </li>
    </ul>
  </div>
</nav>
<div class="container">
  <router-outlet></router-outlet>
</div>
